import request from '@/utils/request'

// 查询所有租户视频资源列表
export function listAllVideoResources(query) {
  return request({
    url: '/admin/videoResource/list',
    method: 'get',
    params: query
  })
}
